Brother Solutions Center

 

Kundestøtte og nedlasting

Sikkerhetsstøtteinformasjon

 

 

Blekkskriver / MFC

- Innvirkning av Apache Log4j-sårbarhet CVE-2021-44228 på Brother-maskiner

- Driver Install Tool Vulnerability (Linux)

- Sårbarhetsreferanse: CVE-2020-11896 etc. Løsninger for flere sikkerhetsproblemer

- Sårbarhetsreferanse: CVE-2019-13192, CVE-2019-13193, CVE-2019-13194

- Sikkerhetsoppdatering for Brother-skrivere og alt-i-en-maskiner

- Cross-site scripting (XSS) sårbarhet på Brother-skrivere og alt-i-ett-maskiner: CVE-2018-11581

 

Laserskriver / MFC

- Innvirkning av Apache Log4j-sårbarhet CVE-2021-44228 på Brother-maskiner

- Driver Install Tool Vulnerability (Linux)

- Sårbarhetsreferanse: CVE-2020-11896 etc. Løsninger for flere sikkerhetsproblemer

- Sårbarhetsreferanse: CVE-2019-13192, CVE-2019-13193, CVE-2019-13194

- Sikkerhetsoppdatering for Brother-skrivere og alt-i-en-maskiner

- Cross-site scripting (XSS) sårbarhet på Brother-skrivere og alt-i-ett-maskiner: CVE-2018-11581

 

Høyhastighet arbeidsgruppe skriver

- Innvirkning av Apache Log4j-sårbarhet CVE-2021-44228 på Brother-maskiner

- Driver Install Tool Vulnerability (Linux)

- Sikkerhetsoppdatering for Brother-skrivere og alt-i-en-maskiner

- Cross-site scripting (XSS) sårbarhet på Brother-skrivere og alt-i-ett-maskiner: CVE-2018-11581

 

Dokumentskanner

- Innvirkning av Apache Log4j-sårbarhet CVE-2021-44228 på Brother-maskiner

- Sårbarhetsreferanse: CVE-2020-11896 etc. Løsninger for flere sikkerhetsproblemer

- Sårbarhetsreferanse: CVE-2019-13192, CVE-2019-13193, CVE-2019-13194

- Sikkerhetsoppdatering for Brother-skrivere og alt-i-en-maskiner

- Cross-site scripting (XSS) sårbarhet på Brother-skrivere og alt-i-ett-maskiner: CVE-2018-11581

 

Etikettskriver / mobil skriver

- Innvirkning av sikkerhetsproblemet i Apache Log4j CVE-2021-44228 på Brother-maskiner

- Sikkerhetsreferanse: CVE-2020-25107 etc. Løsninger for flere sikkerhetsproblemer

- Sikkerhetsreferanse: CVE-2020-11896 etc. Løsninger for flere sikkerhetsproblemer

- Sårbarhetsreferanse: CVE-2019-13192, CVE-2019-13193, CVE-2019-13194

- Sikkerhetsoppdatering for Brother-skrivere

- Cross-site scripting (XSS) sårbarhet på Brother-skrivere og alt-i-ett-maskiner: CVE-2018-11581

 

Symaskiner / Kuttemaskin

- Impact of Apache Log4j Vulnerability CVE-2021-44228 on Brother Machines

- Sårbarhetsreferanse: CVE-2020-11896 etc. Løsninger for flere sikkerhetsproblemer

 

Kontakt oss

- Rapporter et potensielt sikkerhetsproblem til Brother PSIRT (kun på engelsk)